namespace InABox.Core
{
    public class TimeOfDayEditor : BaseEditor
    {
        public TimeOfDayEditor()
        {
            Visible = Visible.Default;
            Width = 70;
            Alignment = Alignment.MiddleCenter;
        }

        protected override BaseEditor DoClone()
        {
            return new TimeOfDayEditor();
        }
    }
}